Subject: Re: [siprec] #18: Modify the text in Use Case 9 of REQ draft

From: "siprec issue tracker" <[email-masked]>
Date: Thu, 29 Jul 2010 17:23:32 -0000

#18: Modify the text in Use Case 9 of REQ draft
--------------------------------+-------------------------------------------
 Reporter:  rmohanr@…           |        Owner:  krehor@…        
     Type:  defect              |       Status:  closed          
 Priority:  minor               |    Milestone:                  
Component:  Requirements        |      Version:  1.0             
 Severity:  Active WG Document  |   Resolution:  fixed           
 Keywords:  Recording Session   |  
--------------------------------+-------------------------------------------
Changes (by krehor@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://tools.ietf.org/wg/siprec/trac/ticket/18#comment:2>
siprec <http://tools.ietf.org/siprec/>